phpFaber TopSites Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17542
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 17 2006 12:00AM
Updated: Apr 18 2006 04:06PM
Credit: botan@linuxmail.org is credited with the discovery of this vulnerability.
Vulnerable: phpFaber TopSites 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus